﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AOSharpSDK" version="1.0.22" targetFramework="net48" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net48" />
  <package id="System.Collections.Immutable" version="1.7.1" targetFramework="net48" />
  <package id="System.Memory" version="4.5.4" targetFramework="net48" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net48" />
  <package id="System.Reflection.Emit" version="4.7.0" targetFramework="net48" />
  <package id="System.Reflection.Emit.Lightweight" version="4.7.0" targetFramework="net48" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.3" targetFramework="net48" />
  <package id="System.ServiceModel.Primitives" version="4.7.0" targetFramework="net48" />
  <package id="Zoltu.EndianAwareBinaryReaderWriter" version="0.0.6.0" targetFramework="net48" />
</packages>